body {
  background: #6699FF;
  color: black;
}

.center{
	text-align: center;
}

.some
{
	color: red;
	font-weight: bold;
}

.more
{
	font-weight: bold;
	font-style: italic;
}

.moreRed
{
	color: red;
	font-weight: bold;
	font-style: italic;
}

.smallest{
	font-size: 12;
}

.smaller{
	font-size: 14;
}

.small{
	font-size: 18;
}

.comingSoon {
	font-weight: bold;
	font-size: 24pt;
	font-family: sans-serif;
	text-align: center;
}

.superTitle {
	font-weight: bold;
	font-size: 28pt;
	font-family: sans-serif;
	text-align: center;
	border-bottom: 2px solid;
}

.subTitle {
	font-weight: bold;
	font-style: italic;
	font-size: 12pt;
	font-family: sans-serif;
}

.sectionHead {
	margin-left: 50px;
	font-size: 11pt;
	font-family: sans-serif;
}

.topcelebrationlist {
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
	color: #027019;
	font-size: 10pt;
	padding: 2px;
}

div.topcelebrationlist A:link { color: #027019; text-decoration: none;}
div.topcelebrationlist A:visited { color: #027019; text-decoration: none;}
div.topcelebrationlist A:hover { color: #027019; text-decoration: none; background-color: #ffffcc;}
div.topcelebrationlist A:active { color: #027019; text-decoration: none; background-color: #ffffcc;}

.celebrationlist {
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
	color: #027019;
	font-size: 10pt;
	border-top: 2px #027019 solid;
	border-bottom: 2px #027019 solid;
	padding: 2px;
}

div.celebrationlist A:link { color: #990033; text-decoration: none;}
div.celebrationlist A:visited { color: #990033; text-decoration: none;}
div.celebrationlist A:hover { color: #990033; text-decoration: none; background-color: #ffcc66;}
div.celebrationlist A:active { color: #990033; text-decoration: none; background-color: #ffcc66;}


.topsinslist {
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
	color: #cc0033;
	font-size: 10pt;
	padding: 2px;
}

div.topsinslist A:link { color: #cc0033; text-decoration: none;}
div.topsinslist A:visited { color: #cc0033; text-decoration: none;}
div.topsinslist A:hover { color: #cc0033; text-decoration: none; background-color: #ffcc66;}
div.topsinslist A:active { color: #cc0033; text-decoration: none; background-color: #ffcc66;}

.sinslist {
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
	color: #990033;
	font-size: 10pt;
	border-top: 2px #990033 solid;
	border-bottom: 2px #990033 solid;
	padding: 2px;
}

div.sinslist A:link { color: #990033; text-decoration: none;}
div.sinslist A:visited { color: #990033; text-decoration: none;}
div.sinslist A:hover { color: #990033; text-decoration: none; background-color: #ffcc66;}
div.sinslist A:active { color: #990033; text-decoration: none; background-color: #ffcc66;}

.quote {
	width: 450px;
	font-weight: normal;
	text-align: left;
}

.reviewer
{
	color: red;
}

a, a:active {
  color: #663366;
}

a:visited, a:hover {
  color: #666666;
}

img.header {
  position: absolute;
  margin: 10px;
  left: 155px;
  width: 457px;
  height: 62px;
}

.button-bar
{
  position: absolute;
  margin: 10px;
  top: 90px;
}

/* Link-bar Colors */

.link-bar a, .link-bar a:visited, 
.link-bar a:active, .link-bar a:hover{
  color: #156477;
}
                                                                                
.link-bar a.o, .link-bar a.o:visited,
.link-bar a.o:active, .link-bar a.o:hover{
  color: #4c4086;
}

.link-bar img {
  display: none;
}

.link-bar a {
	margin: 10px;
}

.link-bar {
  width: 600px;
  text-align: center;
  font-size: 12pt;
  padding: 5px;
  border-style: groove;
  border-width: 3px;
  border-color: #999999;
  vertical-align: top;
  margin: 30px 0 5px;
  margin: .5em;
  color: white;
}

.links {
	padding:10px;

}


.button-bar a {
  display: block;
  width: 128px;
  margin-top: 5px;
}

.button-bar img {
  align: center;
  margin: 2px;
}

.button-bar br.lbrk {
  display:none;
}


.content
{
  position: absolute;
  padding-bottom: 10px;
  padding-left: 25px;
  margin: 10px;
  top: 90px;
  left: 155px;
  width: 480px;
}

.booklist h1,h2,h3,h4,h5
{
  font-family: sans-serif;
}

.booklist h3,h2
{
  font-style: italic; 
}


.booklist h4
{
  font-style: italic;
  font-weight: bold;
  font-size: 100%;
}

.booklist h5
{
  font-weight: normal;
  font-size: 100%
}

.booklist h5.yellow
{
	color: #FFFF33;
}

.booklist h2.red
{
	color: red;
}

.lineThrough
{
	text-decoration: line-through;
	color: red;
}

.priceColor
{
	color: #333333;
}

.left
{
  float: left;
  margin: 10px;
}

.right
{
  float: right;
  margin: 10px;
}

.clear
{
  clear: both;
  display: block;
}

.booklist p
{
  clear: both;
  border-top: #6699ff groove 2px;
  margin-bottom: 10px;
  padding-top: 10px;
}

.footer 
{
  margin-top: 30px;
  font-family: sans-serif;
  font-size: medium;
  text-align: center;
}

a.order
{color: red; display: block; clear: both; text-align: center; margin-bottom: 20px;}

a.otherOrder
{color: red;
 font-weight: bold;}
 
 .iblue
 {
 	background: #0f5296;
	color: #ffffff;
	padding: 10px;
	}
 
#calendar {
	background: #FF9999;
	border: #FF9999 ridge 4px;
	padding: 5px;
	margin: 10px 0;
	}

#excerpt1 {
	background: #FFFF99;
	border: #FFFF99 ridge 4px;
	padding: 5px; margin: 10px 0;
	}

#excerpt2 {
	background: #CCFFFF;
	border: #CCFFFF ridge 4px;
	padding: 5px;
	margin: 10px 0;
	}

#excerpt3 {
	background: #ccff88;
	border: #ccff88 ridge 4px;
	padding: 5px;
	margin: 10px 0;
	}

#excerpt4 {
	background: #FFCCFF;
	border: #FFCCFF ridge 4px;
	padding: 5px;
	margin: 10px 0;
	}
	
#excerpt5 {
	background: #ccccff;
	border: #ccccff ridge 4px;
	padding: 5px;
	margin: 10px 0;
	}
	
#excerpt6 {
	background: #ffcc99;
	border: #ffcc99 ridge 4px;
	padding: 5px;
	margin: 10px 0;
	}
	
div.iblue A:link { color: #cccccc;}
div.iblue A:visited { color: #cccccc;}
div.iblue A:hover { color: #cccccc;}
div.iblue A:active { color: #cccccc;}